#tf_head {
	height: 35px;
	width: 100%;
	background-image: url(../Images/tf_head_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}#tf_head .th_center {
	line-height: 35px;
	color: #FFF;
	height: 35px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#tf_foot {
	min-height: 100px!important;
	height:auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	color: #BBDB9D;
}